Subject: Ticket re-opened - [#3504] FW:
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 06:32:06 +0000

Hi Pritish Nandi,  Ticket “#3504 – FW: ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 to view the ticket.  Ticket comment   
 So good, they changed the apple adapter, it was slightly bent the old one, so I suggested they replace it and place it in without
 any bend.  
 
Then the ticket can be closed =) 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Thursday, 30 April 2020 07:00 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: FW:

 

 

 
 Hi Adam, 
 
I hope you are doing well. 
 
As I have checked our backend data, there is no error playing the class in the last 6 days. 
It seems like the Club already solve the issue now. 
 
Did you get any update from AV partner and the Club? 
 
I am looking forward to hearing from you. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 

 

 
On Mon, 27 Apr at 8:28 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Adam, 
 
Thank you for your reply. 
We will wait for your update. 
 
We are looking forward to hearing from you! 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504  

 

 
On Mon, 27 Apr at 7:23 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 Hi Marika,

All is well thank you, hope the same at your end =) 
 
Sounds great, last thing I heard was that at the end of last week they where setting up the router and looking into changing the apple adapter. 
 
I will check in with them today, thank you for updating me,  

Cheers, Adam 

 

 

 

 
 
From: Les Mills International <[email-masked]>
 
Sent: Monday, 27 April 2020 07:37 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: FW:

 

 

 

 

 Hi Adam, 
 
We hope you are doing well. 
 
As we have checked our backend data, we can see that there is no error during playing the class since 4/24. 
Also, we can see that the Club already downloaded 55 programs. 
 
Is the AV partner setting up a dedicated router and have you heard an update from the Club? 
 
Please let us know how it goes. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504 

 

 
 
 On Thu, 23 Apr at 11:44 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Adam, 

 

 
 ​ 

 

 
 Thank you so much for your email. 

 

 
 ​ 

 

 
 We will be waiting on your updates. 

 

 
 ​ 

 

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3504  

 

 

 

 

 

 
 
3504:859387

 

 

 

 

 
3504:859387